<?xml version="1.0" encoding="windows-1250"?>
<!-- XML aktualizační dokument pro Heroes Studio-->
<update>
  <info>
    <server>http://heroes.usirev.cz/update/</server>
    <backup>http://usirev.wz.cz/update/</backup>
    <verze>1.13</verze>
    <novinky>News.pdf</novinky>
  </info>
  <soubor>
    <nazev>Help.chm</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>47454</velikost>
  </soubor>
  <soubor>
    <nazev>Heroes.exe</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>622592</velikost>
  </soubor>
  <soubor>
    <nazev>Heroes.exe.manifest</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>1183</velikost>
  </soubor>
  <soubor>
    <nazev>Heroes.icl</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>98304</velikost>
  </soubor>
  <soubor>
    <nazev>Licence.txt</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>2114</velikost>
  </soubor>
  <soubor>
    <nazev>News.pdf</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>56862</velikost>
  </soubor>
  <soubor>
    <nazev>News.txt</nazev>
    <skupina>Hlavní skupina</skupina>
    <velikost>33089 </velikost>
  </soubor>
  <soubor>
    <nazev>Armors.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>1468</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Classes.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>495521</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Creatures.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>367118</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Druid.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>58636</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Items.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>25442</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Mage.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>1861</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Magic.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>171257</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Melee.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>7511</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Potions.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>67068</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Projectiles.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>3395</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Races.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>5579</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Ranged.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>3324</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Ranger.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>18299</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Shields.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>830</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Skills.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>43887</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Strider.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>46653</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Treasure.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>6487</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>Wizard.xml</nazev>
    <skupina>XML databáze</skupina>
    <velikost>1686</velikost>
    <slozka>Sources</slozka>
  </soubor>
  <soubor>
    <nazev>TestCreature.hcr</nazev>
    <skupina>Ukázkové soubory</skupina>
    <velikost>996</velikost>
    <slozka>Files</slozka>
  </soubor>
  <soubor>
    <nazev>TestHero.her</nazev>
    <skupina>Ukázkové soubory</skupina>
    <velikost>11636</velikost>
    <slozka>Files</slozka>
  </soubor>
  <soubor>
    <nazev>TestMap.hmp</nazev>
    <skupina>Ukázkové soubory</skupina>
    <velikost>2618</velikost>
    <slozka>Files</slozka>
  </soubor>
  <soubor>
    <nazev>TestQuest.hqt</nazev>
    <skupina>Ukázkové soubory</skupina>
    <velikost>6495</velikost>
    <slozka>Files</slozka>
  </soubor>
</update>